<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Cranking effects -->
  <!-- Left -->
  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.005 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.197 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.389 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.581 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.773 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.965 </x-m>
      <y-m> -0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.005 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.197 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.389 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.581 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.773 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking0.xml</path>
    <offsets>
      <x-m> -5.965 </x-m>
      <y-m>  0.523 </y-m>
      <z-m>  0.014 </z-m>
    </offsets>
  </model>

  <!-- Left rear -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  0.766 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  0.958 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  1.150 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  1.342 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  1.534 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m>  1.726 </x-m>
      <y-m> -0.581 </y-m>
      <z-m>  0.464 </z-m>
    </offsets>
  </model>

  <!-- Right rear -->
  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 0.766 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 0.958 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 1.150 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 1.342 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 1.534 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> 1.726 </x-m>
      <y-m> 0.581 </y-m>
      <z-m> 0.464 </z-m>
    </offsets>
  </model>

</PropertyList>
